/* Wrapper CMS (cms-page) */
/* BP: XS */
/*@media screen and (max-width: 767px) {
.cms-page{
padding-top:50px;
}
}*/
/* Section */
.cms-page__section{
   /* padding-top: 6.25rem;
   padding-bottom: 6.25rem;*/
   /* padding-top: 3.75rem;
   padding-bottom: 3.75rem;*/
   padding-top: 2.75rem;
   padding-bottom: 2.75rem;
}
/* BP: MD and XS - section */
@media screen and (max-width: 992px) {
   .cms-page__section{
      padding-top: 1.250rem;
      padding-bottom: 1.250rem;
   }
}


/* Classic header */
.cms-page__header{
   /* background-color: #F5F5F5; */
   /* padding-top: 3.750em;
   padding-bottom: 3.750em; */
   position: relative;
}
.cms-page__header .sv-grid-12-columns {
   position: relative;
   padding-top: 3.750em;
   /*padding-bottom: 3.750em;*/
   padding-bottom: 0.750em;
}

/*
Underline on the header
*/

/* NEW */
.cms-page__header .sv-grid-12-columns:after {
   content: "";
   display: block;
   width: 100%;
   left: 0;
   right: 0;
   bottom: 0;
   position: absolute;
   border-top: 0.375rem solid transparent;
   border-right: 0.375rem solid transparent;
   border-left: 0.375rem solid transparent;
   box-sizing: border-box;
}

@media screen and (max-width: 992px) {
   .cms-page__header .sv-grid-12-columns {
      padding-bottom: 1.250rem;
   }  
}

@media (max-width: 767px) {
   .cms-page__header .sv-grid-12-columns:after {
      width: calc(100% - 2em);
      left: 1em;
      right: 1em;
   } 
}


/* Header with background image */
.cms-page__header--background-image{
   padding-top: 5em;
   padding-bottom: 5em;
}

/* Header with image */
.cms-page__header--image{
   padding-top: 5em;
}

/* Background color diagonal on startpage */
.cms-page__section--background {
   position:relative;
   overflow:hidden;
}

.cms-page__section--background:after{
   content: "";
   position: absolute;
   width: 200%;
   top:0;
   height:180%;
   -webkit-transform: skewY(-39.5deg);
   -ms-transform: skewY(-39.5deg);
   transform: skewY(-39.5deg);
   background: #f5f5f5;
   z-index:-1;
}

/* Card */
.cms-page__card {
   /*border: 1px solid #BCBCB6;*/
   -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,.03);  
   -moz-box-shadow: 0 2px 2px 0 rgba(0,0,0,.03);  
   box-shadow: 0 2px 2px 0 rgba(0,0,0,.03);
}
.cms-page__card p a {
   color: #0046FF;
   text-decoration: none !important;
   font-weight: 600;
}
.cms-page__card p a:hover {
   text-decoration: underline !important;
}
.cms-page__card .subheading {
   margin-bottom: 1rem;
}
.cms-page__card .sv-font-button-primary a{
   color: #FFF;
}
.cms-page__card .sv-font-button-primary a:hover{
   text-decoration: none !important;
}

/* Card - Without shadow */
.cms-page__card--without-shadow {

}
.cms-page__card--without-shadow p a {
   color: #0046FF;
   text-decoration: none !important;
   font-weight: 600;
}
.cms-page__card--without-shadow p a:hover {
   text-decoration: underline !important;
}
.cms-page__card--without-shadow .subheading {
   margin-bottom: 1rem;
}
.cms-page__card--without-shadow .sv-font-button-primary a{
   color: #FFF;
}
.cms-page__card--without-shadow .sv-font-button-primary a:hover{
   text-decoration: none !important;
}
.cms-page__card--without-shadow .sv-image-portlet{
   margin-bottom: 1.3em;
}


/*
Card - Underline on a card
*/
/*
.cms-page__card{
margin-top: 2em;
}
*/
.cms-page__cards--line {
   position: relative;	
}
.cms-page__cards--line:after {
   content:"";
   display: block;
   position: absolute;
   bottom: 0;
   /* width: 75%; */
   left: 0;
   /* margin-left: -1.3rem;
   border-top: 0.375rem solid transparent; 
   border-right: 0.375rem solid transparent; */
   width: 100%;
   border-top: 0.125rem solid transparent;
   margin-left: 0;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
.cms-page__cards--line h3 {
   margin: 0;
   /*padding-bottom: 1.313rem;*/
   padding-bottom: 0.6565rem;
}

/* Makes cards the same size as the other cards on the row */
.cms-page__card--adjust-size .cms-page__card {
   height: 100%;
   box-sizing: border-box;
}

.cms-page__card-no-stack--adjust-size .cms-page__card {
   height: 100%;
   box-sizing: border-box;
}


/* Box */
.cms-page__box{
   -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,.03);  
   -moz-box-shadow: 0 2px 2px 0 rgba(0,0,0,.03);  
   box-shadow: 0 2px 2px 0 rgba(0,0,0,.03);
}
.cms-page__box--line {
   position: relative;	
}
.cms-page__box--line:after {
   content:"";
   display: block;
   width: 100%;
   border-top: 2px solid #000;
}
.cms-page__box--line h2, .cms-page__box--line .subheading3 {
   margin: 0 0 4px 0 !important; 
   padding: 0 !important;
}
.cms-page__box--line .subheading2, .cms-page__box--line h2{
   font-size:1.5rem;
}

/* Card margin fix */
.cms-page__card .subheading3{
   margin-bottom: 1rem; /* 16 px */
}
.cms-page__cards--line .subheading3{
   /*margin-bottom: 1em;*/ /* 32-20 px */
   margin-bottom: 0.5em;
}

/* 
Card without border
*/
.cms-page__card--without-border {
   display: block;
   box-sizing: border-box;
   padding: 1.3em;
   cursor: pointer;
   background: #fff;
   -webkit-box-shadow: 0 0 0.25rem 0.125rem rgba(0,0,0,0.1);  
   -moz-box-shadow: 0 0 0.25rem 0.125rem rgba(0,0,0,0.1);  
   box-shadow: 0 0 0.25rem 0.125rem rgba(0,0,0,0.1);
}
.cms-page__card--without-border:hover {
   background-color: #FFF;
   -webkit-box-shadow: 0 0 0.625rem 0.125rem rgba(0,0,0,0.1);
   -moz-box-shadow: 0 0 0.625rem 0.125rem rgba(0,0,0,0.1);
   box-shadow: 0 0 0.625rem 0.125rem rgba(0,0,0,0.1); 
}
.cms-page__card--without-border .subheading3 {
   margin-bottom: 0;
}
/* 
Card with background
*/
.cms-page__card--background {
   padding: 1.3em; 
   background-color: #F5F5F5; /* Fallback */
   background-image: linear-gradient(#F5F5F5, #FFFFFF);
   cursor: pointer;
   -webkit-box-shadow: 0 0 0.25rem 0.125rem rgba(0,0,0,0.1);
   -moz-box-shadow: 0 0 0.25rem 0.125rem rgba(0,0,0,0.1);
   box-shadow: 0 0 0.25rem 0.125rem rgba(0,0,0,0.1);

}
.cms-page__card--background:hover {
   -webkit-box-shadow: 0 0 0.625rem 0.125rem rgba(0,0,0,0.1);  
   -moz-box-shadow: 0 0 0.625rem 0.125rem rgba(0,0,0,0.1);
   box-shadow: 0 0 0.625rem 0.125rem rgba(0,0,0,0.1);
}

.cms-page__card--background .sv-decoration-content {
   display: flex;
   display: -ms-flexbox;
   display: -webkit-flex; 
   /* padding-right: 1rem; */
}
.cms-page__card--background .sv-decoration-content > div {
   width: 50%;
}

.cms-page__card--background > div > .sv-image-portlet {
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   align-items: center;
}
.cms-page__card--background > div > .sv-image-portlet img {
   margin: 0 auto;
}
.cms-page__card--background p a {
   color: #0046FF;
   text-decoration: none !important;
   font-weight: 600;
}
.cms-page__card--background p a:hover, 
.cms-page__card--background:hover p a {
   text-decoration: underline !important;
}
.cms-page__card--background .sv-font-button-primary a{
   color: #FFF;
}
.cms-page__card--background .sv-font-button-primary a:hover{
   text-decoration: none !important;
}

@media (max-width: 767px) {
   .cms-page__card--background .sv-decoration-content {
      flex-direction: column; 
   }
   .cms-page__card--background .sv-decoration-content > div {
      width: 100%; 
   }
   .cms-page__card--background .sv-decoration-content > .sv-image-portlet > img {
      width: 50%;
   }
}



/*
Adjust size for cards with background
*/

/* Tablet & Desktop */ 
@media (min-width: 768px) {
   .cms-page__card--adjust-size {
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      box-sizing: border-box;
   }
   .cms-page__card--adjust-size:first-child>div, .cms-page__card--adjust-size:first-child {
      margin-top: 0;
   }
   
   .cms-page__card-no-stack--adjust-size {
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      box-sizing: border-box;
   }
   .cms-page__card-no-stack--adjust-size:first-child>div, .cms-page__card-no-stack--adjust-size:first-child {
      margin-top: 0;
   }
}

.cms-page__card--adjust-size > div {
   /*margin-top: 2.438rem;*/
	margin-top: 1.219rem;
}
.cms-page__card--adjust-size > div > div {
   height: 100%;
   box-sizing: border-box;  
}


.cms-page__card-no-stack--adjust-size > div {
	margin-top: 1.219rem;
}
.cms-page__card-no-stack--adjust-size > div > div {
   height: 100%;
   box-sizing: border-box;  
}
.cms-page__card-no-stack--adjust-size > div > div > div {
  height: 100%;
}
.cms-page__card-no-stack--adjust-size > div > div > div > div  {
  height: 100%;
}

.cms-page__card--adjust-size .cms-page__card--background {
   height: 100%;
   box-sizing: border-box;
}
.cms-page__card--adjust-size .cms-page__card--background .sv-decoration-content {
   height: 100%;
   box-sizing: border-box; 
}

.cms-page__card-no-stack--adjust-size .cms-page__card--background {
   height: 100%;
   box-sizing: border-box;
}
.cms-page__card-no-stack--adjust-size .cms-page__card--background .sv-decoration-content {
   height: 100%;
   box-sizing: border-box; 
}

/* Image in card */
.cms-page__card .sv-image-portlet{
   margin-bottom: 1.3em;
   margin-left: -1.3em;
   margin-right: -1.3em;
   margin-top: -1.3em;
}


/* Form */
.cms-page__card--email {
   font-family: Nordnet Sans Mono;
}

/* Form - Inputfield */
.cms-page__card--email input.sv-form-textfield,  {
   border-radius: 0;
}
.sv-defaultFormTheme .sv-form-textfield {
   border-radius: 0!important;
}
/* Form - Button */
.cms-page__card--email input[type="submit"] {
   border-radius: 0;
   background-color: #0046ff;
   border: 1px solid #0046ff;
   box-sizing: border-box;
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
   display: inline-block;
   color: #FFFFFF;
   font-weight: 700;
   font-size: 1em;
   padding: 0.588rem 1.125rem;
   text-decoration: none;
   margin-right: 1rem;
}

.cms-page__card--email input[type="submit"], .sv-form-portlet input[type="submit"] {
   margin-top: 0.4rem;
}

/* Form - Button */
.cms-page__card--email input[type="submit"]:hover, .cms-page__card--email input[type="submit"]:active, .cms-page__card--email input[type="submit"]:focus {
   background-color: #003bd9;
   border: 1px solid #003bd9;
   color: #FFFFFF;
}


/* Paragraph as heading */
.cms-page__card--email .cms-page__cards--line > div > .normal {
   margin-bottom: 1em; /* 32-20 px */
}
.cms-page__cards--line > div > .normal {
   font-family: "nordnet sans mono",sans-serif;
   font-style: normal;
   font-size: 2em;
   color: #000000;
   line-height: normal;
   font-weight: 800;
   margin: 0;
   padding-bottom: 1.313rem;
}



/*
Blockquote
*/
.cms-page__section blockquote {
   margin: 0;
   min-height: 0;
   padding-left: 0;
   background: none;
}

.cms-page__section blockquote > .normal {
   font-weight: 800;
   font-size: 2rem;
   color: #FFF;
   line-height: normal;
}

.cms-page__section blockquote > .normal:before, .cms-page__section blockquote > .normal:after {
   content:'"';   
}
/* If white color is choosen */
.sv-blockquote__white > .normal {
   color: #ffffff!important;
}

/* Media queries */
@media screen and (max-width: 992px) {
   .cms-page__section blockquote>.normal{
      font-size: 1.5rem;
   }
}


/* No row-margin */
.cms-page__no-row-margin{
   margin-bottom: 0;
}





/* Testimonial */
.cms-page__testimonial {
  position: relative;
}

.cms-page__testimonial > div > div {
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   box-sizing: border-box;
}

.cms-page__testimonial--text {
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   flex-direction: column;
   align-items: center;
   justify-content: center;
   position: absolute;
   right: 100px;
   top: 0;
   bottom: 0;
   width: 40%;
}

.cms-page__testimonial--text .normal {
   padding-top: 2rem;
}

@media (max-width: 1300px) {
   .cms-page__testimonial--text {
      right: 20px;
   }
}

@media (max-width: 992px) {
   .cms-page__testimonial--text {
      position: relative;
      right: 0;
      display: block;
      width: 100%;
      padding-top: 1rem;
   }
   .cms-page__testimonial--text .sv-font-subheading-startpage {
      font-size: 1rem;
      font-weight: 600;
   }
   .cms-page__testimonial--text .normal {
      font-weight: 800;
      padding-top: 1rem;
   }
}



/* Links with arrow */

.cms-page__links-with-arrow a {
   text-decoration: none!important;
   font-weight: 600;  
}


.cms-page__links-with-arrow a:hover {
   text-decoration: underline!important; 
}

/* Pink news */
.cms-page__column-border--pink .sv-column-4{
   border-right: 2px #FF2B83 solid;
   border-bottom: 0;
   padding: 0 20px 0 0;
}
@media (max-width: 767px) {
   .cms-page__column-border--pink .sv-column-4{
      border-right: 0;
      border-bottom: 2px #FF2B83 solid;
      padding: 0 0 20px 0;
   }
}


.cms-page__column-border--pink .sv-column-4:first-child {
  /*padding-left: 0;*/
}

.cms-page__column-border--pink .sv-column-4:last-child {
   padding-right: 0;
   border-right: 0;
   padding-bottom: 0;
   border-bottom: 0;
}
.cms-page__column-border--pink a{
  color: #FF2B83 !important;
  text-decoration: none!important;
  font-weight: 600;
}
.cms-page__column-border--pink a:hover{
  text-decoration: underline!important;
}


/* Column-border Color scheme */
.cms-page__column-border .sv-column-4{
   border-right: 2px #000 solid;
   border-bottom: 0;
   padding: 0 20px 0 0;
}
@media (max-width: 767px) {
   .cms-page__column-border .sv-column-4{
      border-right: 0;
      border-bottom: 2px #000 solid;
      padding: 0 0 20px 0;
   }
}


.cms-page__column-border .sv-column-4:first-child {
  /*padding-left: 0;*/
}

.cms-page__column-border .sv-column-4:last-child {
   padding-right: 0;
   border-right: 0;
   padding-bottom: 0;
   border-bottom: 0;
}
.cms-page__column-border a{
  color: #000 !important;
  text-decoration: none!important;
  font-weight: 600;
}
.cms-page__column-border a:hover{
  text-decoration: underline!important;
}